Pyxsoft Anti Malware & Security 1.5.6.5 for WHM/cpanel Nulled

Ghost RideR

Member
Nov 29, 2014
11
2
9
Software Requirements

  • WHM/cPanel version 11.30 or superior
  • Apache Web Server
  • Mod Security 2.5 or superior installed
  • ClamAV Antivirus installed
  • Internal WHM Ioncube loader enabled
Note: The plugin doesn't work with Litespeed, Lighttpd or Nginx web servers.

License Requirements
You don't need to have a license yet. The plugin will work in trial mode up to 7 days.
 

Attachments

  • Like
Reactions: cyberhostservice

AdBlock Detected

We get it, advertisements are annoying!

Sure, ad-blocking software does a great job at blocking ads, but it also blocks useful features of our website. For the best site experience please disable your AdBlocker.

I've Disabled AdBlock